containerName = "mycontainer"
environment = [ "DEBUG=1", "DB=${db:network_address}" ]
dockerfile = "./Dockerfile"
ports = ["80/tcp:8080"]

[[dependencies]]
name = "db"
environment = [ "DEBUG=1" ]
image = "imagename"

[[tests]]
responseContains = "test"
expectedCode = 200
queryType = "GET"
url = "/list"

[[tests]]
expectedCode = 200
name = "add info"
query = '{"insert":1}'
queryType = "POST"
url = "/add"
